<solidify-base-info-dialog [titleToTranslate]="titleToTranslate">
  <span class="message">{{messageToTranslate | translate}}</span>
  <ng-container *ngIf="(fileListObs | async) as fileList">
    <h3>{{'deposit.file.dialog.excludedIgnoredFile.categeroy.files' | translate}}</h3>
    <ul class="list">
      <li *ngFor="let file of fileList.files">{{file}}</li>
    </ul>
    <h3>{{'deposit.file.dialog.excludedIgnoredFile.categeroy.puids' | translate}}</h3>
    <ul class="list">
      <li *ngFor="let puid of fileList.puids">
        <a [href]="getPuidLink(puid)"
           target="_blank"
        >{{puid}}</a>
      </li>
    </ul>
  </ng-container>
</solidify-base-info-dialog>
